Skip to main content
`Ctrl`+`K`

# NEPGetTwoSided

Returns the flag indicating whether a two-sided variant of the algorithm is being used or not.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetTwoSided(NEP nep,PetscBool *twosided)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- twosided - the returned flag

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPSetTwoSided()`

## Level

advanced

## Location

src/nep/interface/nepopts.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages